@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Allura&family=Beau+Rivage&display=swap');

a {color:#7384a2;font-weight:bold;}
a:hover {color:#8495b3;}

body {
    font-family: Verdana;
    font-size: 13px;
    background-image:url('https://lasikuu.net/virtuaali/k/estebg.jpg');
    line-height:20px;
    color:#222;
}

:root {
    --leveys:950px;
}

* {
    box-sizing: border-box;
}

p {
    margin:16px 0;
}


/* -------------------- PERUS -------------------- */

.sisalto {
    margin:40px auto;
    padding:5px 0;
    /*border-top:3px double #5d5442;*/
    width:var(--leveys);
}
.meriitit a {
    color:#222;
    font-weight:normal;
    text-decoration:none;
}
.meriitit a:hover {
    color:#666;
}
.reunat {
    margin:15px 10px;
    box-shadow:1px 1px 4px #666;
}
.reunatoik {
    float:right;
    margin:20px 0 25px 50px;
    box-shadow:1px 1px 4px #666;
}
.sukutaulu {
    width:100%;
    background-color:#eddbb9;
    border-collapse:collapse;
	border: 3px solid #d5c5a7;
	border-radius:2px;
}
.sukutaulu td {
    width:50%;
    padding:8px 16px;
    line-height:1.4;
    font-weight:bold;
	border: 1px solid #d5c5a7; 
}
.sukutaulu small {
    font-weight:normal;
}
.e {background: #f1e3c9;}
.lista {
    width:100%;
    border-collapse:collapse;
}
.lista th {text-align:left;}
.lista tr:nth-child(even) {background: #eddbb9;}
.lista tr:nth-child(odd) {background: #f1e3c9;}
.lista th, .lista td {padding:2px 5px;}

.erjlaji {background-color:#00a854;color:#fff;padding:2px 4px;font-size:10px;border-radius:3px;letter-spacing:0.7px;margin-left:4px;}

.perustieto {
    margin-top:35px;
	border-spacing:0;
	border-radius: 2px;
	border: 3px solid #d5c5a7;
	font-size:12px;
}
.perustieto td {
	padding: 5px 8px ;
	vertical-align:top;
	border: 1px solid #d5c5a7; 
	background: #f1e3c9;
}
.perustieto tr td:first-child, .perustieto tr td:nth-child(3) {
	width:20%;
	background:#eddbb9;
}


/* -------------------- HOOT -------------------- */

h1 {
    text-align:center;
    font-family:'Monotype Corsiva';
    font-weight:normal;
    font-size:30px;
    text-shadow:1px 1px 3px #999;
}
.kara {
    font-family: 'Beau Rivage', cursive;
    font-size:40px;
    letter-spacing:1px;
}
h2 {
    margin:25px 0;
    font-size:15px;
}
h3 {
    font-size:13px;
}
